
Partial Class _Default
    Inherits System.Web.UI.Page

  
    Protected Sub btnDREP_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnDREP.Click
        Response.Redirect("~/MAN.aspx", True)
    End Sub
End Class
